import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * A quite big enemy. TODO: not yet implemented finally.
 * 
 * @author Martin Schend, Jannis Andrija Schnitzer
 * @version 2011-01-20
 */
public class Enemy3  extends AIControlledSpaceship
{
    public Enemy3(int the_level)
    {
        super(the_level);
    }
    
    public void act() 
    {
        super.act();
    }
    
    public void setSide(int the_side)
    {
        super.setSide(the_side);
        if (side == InvadersWorld.WHITE) 
            this.setImage("WhiteEnemy3.png");
        else
            this.setImage("BlackEnemy3.png");

    }
}
